*{
    margin: 0;
    padding: 0;
}

/*phone sceen*/
body{
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
}

.wrapper{
     width: 100%;
     height: 100%;
     background-position: left;
     box-sizing:content-box;
     background-color: white;
     justify-content: center;
     align-items: center;
     margin-left: 10px;
     margin-right: 40px;
}
h6 {
    text-align: left;
    font-size: medium;
    font-style: italic;
    font-size: 13pt;
    padding-left: 20px;
    padding-top: 30px;
    
}
nav{
    
    width: auto;
    color: black;
    font-style: italic;
    text-align: center;   
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    font-size: 13pt;
    padding-left: 30px;


}

.link{
    height: 10%;
    color: black;
    background-image: inherit;
    text-decoration: wavy;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 50px;
    padding-top: 70px;
    display: inline-block;
    
    
}
div.topnav a:hover {
    background-color: black;
    color: white;
}
img{
    padding-left: 50px;
    padding-top: 70px;
    padding-bottom: 70px;
    width: 25%;
    height: 26em;
}
.contacts{
    cursor: pointer;
    padding-right: 40px;

}
.image{
    width: 30em;
    height: 15em;
}

article {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    font-size: 11pt;
    margin-left: 100px;
    
    
}
.box{
    background-color: whitesmoke;
    padding-top: 100px;
    padding-bottom: 400px;
    padding-left: 90px;
    padding-right: 90px;
    display: block;
    width: 30em;
    text-align: left;
    line-height:  2.7ch;
    word-spacing: 0.4ch;
    font-size: 18pt;
  
   

}
h1 {
    padding-top: 100px;
    padding-left: 100px;
    float: center;
    font-weight: bolder;
    font-size: 14pt;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
}
h2{
    padding-top: 100px;
    padding-bottom: 100px;
    font-weight: 300;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    font-size: 13pt;
    line-height:  2ch;
    word-spacing: 0.4ch;
  
    
}
header{
    width: 100%;
    padding-top: 4px;
    padding-bottom: 5px;
    text-align:center;
    text-decoration: solid;
}
button{
    justify-content: center;
    align-items: center;
    width: fit-content;
    text-decoration: none;
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
    cursor: pointer;
    color: white;
    border: 0;
    font-size: 13pt;
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    background-color: rgb(238, 229, 229);
    border-radius: 5px;
    padding: 10px 25px;
    text-shadow: 0 0 20px whitesmoke;

    
}
.link2{
    text-decoration: none;
    color: black;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bolder;
    font-style: italic;
}
button a:hover {
    font-size: 11pt;
}
.topbg{
    padding-bottom: 200px;
    background-color: whitesmoke;
    padding-left: 90px;
    padding-right: 90px;
    width: 115%;
   
}
footer{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    font-size: 13pt;
    width: 100%;
    padding-top: 200px;
    padding-bottom: 60px;
    padding-left: 200px;
    text-align: center;
    line-height:  3ch;
    word-spacing: 0.1ch;
    color:black;
    align-content: center;
    padding-right: 20px;
    height: min-content;
   
    

}

/*end of phone screen*/







/*tablet screen*/
@media only screen and (min-width: 768px){
    body{
        font-family: Arial, Helvetica, sans-serif;
        font-style: italic;
    }
    
    .wrapper{
         width: 100%;
         height: 100%;
         background-position: left;
         box-sizing:content-box;
         background-color: white;
         justify-content: center;
         align-items: center;
         margin-left: 10px;
         margin-right: 40px;
    }
    h6 {
        text-align: left;
        font-size: medium;
        font-style: italic;
        font-size: 1em;
        padding-left: 20px;
        padding-top: 30px;
        
    }
    nav{
        
        width: auto;
        color: black;
        font-style: italic;
        text-align: center;   
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-weight: bold;
        font-size: 1.6em;
        padding-left: 30px;
    
    
    }
    
    .link{
        height: 10%;
        color: black;
        background-image: inherit;
        text-decoration: wavy;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 50px;
        padding-top: 70px;
        display: inline-block;
        
        
    }
    div.topnav a:hover {
        background-color: black;
        color: white;
    }
    img{
        padding-left: 50px;
        padding-top: 70px;
        padding-bottom: 70px;
        width: 25%;
        height: 26em;
    }
    .contacts{
        cursor: pointer;
        padding-right: 40px;
    
    }
    .image{
        width: 20em;
        height: 10em;
    }
    
    article {
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-size: 2em;
        margin-left: 100px;
        
        
    }
    .box{
        background-color: whitesmoke;
        padding-top: 100px;
        padding-bottom: 400px;
        padding-left: 90px;
        padding-right: 90px;
        display: block;
        width: 30em;
        text-align: left;
        line-height:  2.7ch;
        word-spacing: 0.4ch;
      
       
    
    }
    h1 {
        padding-top: 100px;
        padding-left: 100px;
        float: center;
        font-weight: bolder;
        font-size: 3em;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
    }
    h2{
        padding-top: 100px;
        padding-bottom: 100px;
        font-weight: 300;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-size: 2em;
        line-height:  2ch;
        word-spacing: 0.4ch;
      
        
    }
    header{
        width: 100%;
        padding-top: 4px;
        padding-bottom: 5px;
        text-align:center;
        text-decoration: solid;
    }
    button{
        justify-content: center;
        align-items: center;
        width: fit-content;
        text-decoration: none;
        padding-top: 30px;
        padding-bottom: 20px;
        padding-left: 30px;
        padding-right: 30px;
        cursor: pointer;
        color: white;
        border: 0;
        font-size: 2em;
        box-shadow: 0 2px 4px rgba(0,0,0,0.2);
        background-color: rgb(238, 229, 229);
        border-radius: 5px;
        padding: 10px 25px;
        text-shadow: 0 0 20px whitesmoke;
    
        
    }
    .link2{
        text-decoration: none;
        color: black;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-weight: bolder;
        font-style: italic;
    }
    button a:hover {
        font-size: 0.9em;
    }
    .topbg{
        padding-bottom: 200px;
        background-color: whitesmoke;
        padding-left: 90px;
        padding-right: 90px;
        width: 115%;
       
    }
    footer{
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-size: 1.9em;
        width: 100%;
        padding-top: 200px;
        padding-bottom: 60px;
        padding-left: 200px;
        text-align: center;
        line-height:  3ch;
        word-spacing: 0.1ch;
        color:black;
        align-content: center;
        padding-right: 20px;
        height: min-content;
       
        
    
    }  
}
/*end of tablet*/

/*dasktop screen*/
@media only screen and (min-width: 1000px){
    body{
        font-family: Arial, Helvetica, sans-serif;
        font-style: italic;
    }
    
    .wrapper{
         width: 92%;
         height: 100%;
         background-position: left;
         box-sizing:content-box;
         background-color: white;
         justify-content: center;
         align-items: center;
         margin-left: 10px;
         margin-right: 10px;
    }
    h6 {
        text-align: left;
        font-size: medium;
        font-style: italic;
        font-size: 12px;
        padding-left: 10px;
        padding-top: 10px;
        
    }
    nav{
        
        width: auto;
        color: black;
        font-style: italic;
        text-align: center;   
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-weight: bold;
        font-size: 11px;
        padding-left: 10px;
    
    
    }
    
    .link{
        height: 10%;
        color: black;
        background-image: inherit;
        text-decoration: wavy;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 50px;
        padding-top: 10px;
        display: inline-block;
        
        
    }
    div.topnav a:hover {
        background-color: black;
        color: white;
    }
    img{
        padding-bottom: 1.7em;
        padding-top: 0.8em;
        padding-left: 0.8em;
        border-radius: 5px;
        width: 15em;
        height: 15em;
    }
   
    
    article {
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-size: 10px;
        margin-left: 10px;
        
        
    }
    .box{
        background-color: whitesmoke;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 50px;
        padding-right: 50px;
        display: block;
        width: 70%;
        text-align: left;
        line-height:  2.7ch;
        word-spacing: 0.4ch;
        font-size: 10px;
      
       
    
    }
    h1 {
        padding-top: 100px;
        padding-left: 100px;
        float: center;
        font-weight: bolder;
        font-size: 22px;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
    }
    h2{
        padding-top: 100px;
        padding-bottom: 10px;
        font-weight: 300;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-size: 17px;
        line-height:  2ch;
        word-spacing: 0.4ch;
      
        
    }
    header{
        width: 92%;
        padding-top: 10px;
        padding-bottom: 5px;
        text-align:center;
        text-decoration: solid;
        color: black;
        font-weight: bolder;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        height: fit-content;
        text-shadow: 0 0 20px white;
        background-position:center;
        background-size: cover;
        margin-bottom: 0em;
        
       
    }
    
    
    button{
        justify-content: center;
        align-items: center;
        width: fit-content;
        text-decoration: none;
        padding-top: 30px;
        padding-bottom: 20px;
        padding-left: 30px;
        padding-right: 30px;
        cursor: pointer;
        color: white;
        border: 0;
        font-size: 15px;
        box-shadow: 0 2px 4px rgba(0,0,0,0.2);
        background-color: rgb(238, 229, 229);
        border-radius: 5px;
        padding: 10px 25px;
        text-shadow: 0 0 20px whitesmoke;
    
        
    }
    .link2{
        text-decoration: none;
        color: black;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-weight: bolder;
        font-style: italic;
    }
    button a:hover {
        font-size: 17px;
    }
    .topbg{
        padding-bottom: 20px;
        background-color: whitesmoke;
        padding-left: 50px;
        padding-right: 50px;
        width: 92%;
       
    }
   
}
/*end dasktop screen*/